[DriverPack]
platform	= "wnt5_x86-32"
name		= "LAN Network"
classes		= "Net"
rootDir		= "D\L"
driverCount	= 143
; OPTIONAL
; version 11.11 
decompSize	= 62388536        
compSize	  = 10109948        


[B]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "B_Proliant"
ms_1_sysfile 	= "bxnd52x.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[H]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "HP_Proliant"
ms_1_sysfile 	= "bxnd52x.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[N1]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N1_nvidia"
ms_1_sysfile 	= "nvnetbus.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 0
exc_1_+hwids	= 3
exc_1_+hwid1	= "PCI\VEN_10DE&DEV_00DF&SUBSYS_E0001458&REV_A2"
exc_1_+hwid2	= "PCI\VEN_10DE&DEV_00DF&SUBSYS_02501462&REV_A2"
exc_1_+hwid3	= "PCI\VEN_10DE&DEV_00DF&SUBSYS_A5511297&REV_A2"
exc_1_-hwids	= 0
exc_1_+infFiles	= 0
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1	= "%SystemDrive%\devcon.exe update %DPSROOT%\D\L\NV1\nvnetbus.inf "PCI\VEN_10DE&DEV_00DF&SUBSYS_*""
exc_1_command2 	= "%SystemDrive%\devcon.exe update %DPSROOT%\D\L\NV1\nvenetfd.inf "{1a3e09be-1e45-494b-9174-d7385b45bbf5}\NVNET_DEV00DF""

[N2]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N2_nvidia"
ms_1_sysfile 	= "nvnetbus.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[N3]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N3_nvidia"
ms_1_sysfile 	= "nvnetbus.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[N4]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N4_nvidia"
ms_1_sysfile 	= "nvnetbus.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[N5]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N5_nvidia"
ms_1_sysfile 	= "nvnetbus.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[N6]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N6_nvidia"
ms_1_sysfile 	= "nvnetbus.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[N7]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N7_nvidia"
ms_1_sysfile 	= "nvnetbus.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[R4]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "R4_realtek"
ms_1_sysfile 	= "Rtenicxp.sys"
;ms_1_exc_skipIfOS="wxp,w2k3"
